/*section{
  padding: 5rem 0;
  }*/

  .hero__section{
    background: #1a3d73;
  }

  .hero__inner{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #ffffff;
    padding: 7rem 0;
  }
  .hero__btn{
    display: inline-block;
    font-weight: bold;
    font-size: 1em;
    color: #1a3d73;
    margin-top: 1.5rem;
    background: #f49b38;
    border:none;

  }

  .hero__nav{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    background: #E3EFFF;
  }

  .hero__item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    float: left;
    width: 16.6%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
  }
  .hero_heading{
   font-size: 2em;
 }
 .hero__link{
   position:relative;
   width: 100%;
   color: #1a3d73;
   text-align:center;
   padding: 16px;
   text-decoration: none;
  /*background-color: background-color: #A9C9FF;
  background-image: -o-linear-gradient(45deg, #A9C9FF 0%, #FFBBEC 100%);
  background-image: linear-gradient(45deg, #A9C9FF 0%, #FFBBEC 100%);
  border-radius: 6px;
 
  -webkit-box-shadow: 0 10px 20px rgba(169, 201, 255, .4);
  box-shadow: 0 10px 20px rgba(169, 201, 255, .4);*/
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  
}
.hero__link:hover{
  background: #c5daf7;
  /*-webkit-box-shadow: 0 15px 20px rgba(169, 201, 255, .6);
  box-shadow: 0 15px 20px rgba(169, 201, 255, .6);*/
}
.hero__link img{
 width: 48px;
 height: 48px;
}
.hero__hedings{
  margin: .5rem 0 0 0;
  font-size: 1em;
}


@media only screen and (max-width: 996px) {
  .hero__item{
    width: 33.33%;
  }
  .hero__inner{
    padding: 3rem 0;
  }
}
@media only screen and (max-width: 680px) {
  .hero__item{
    width: 50%;
    padding: 8px;
  }
}
@media only screen and (max-width: 320px) {
  .hero__item{
    width: 100%;
    padding: 8px;
  }
}
/*--------------*/
   
.front-section{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5rem 0;
  border-bottom: 1px solid #dedede;
}
.front-section--grey{
   background: #f2f4f4;
}
.front-section__heading{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 2rem; 
}
.front-section__inner{
  margin-top: 4rem;
}
.section__btn{
  width: 100%;
  text-align:center;
}


/*Contacts*/
.contacts { 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; 
}

.contacts__item{ 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom:  1rem; 
}

.contacts__item:after { 
  content: ''; clear: both; visibility: hidden; 
}
.contacts__image{
 float: left; margin-right: 16px;
}
.contacts__descr{
  overflow: hidden;
  margin:   0;
}

